.shop-list {
  flex-grow: 1;

  // width:calc(100% - #{$shop-side-menu-width});
  width: 100%;

  &__products {
    @include flex($wrap: true);
  }

  &__button {
    margin: 0 auto;
  }

  .loader {
    display: block;
    margin: 0 auto;
  }
}

.shop-wrapper {
  @include flex($align: flex-start);
  width: 100%;
}
